DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."EventRecurring" ADD "Count" int;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Count already exists in <EventRecurring>.';
        END;
    END;
$$
